From 791f3e049820e5c77dd10cab9d57e24691a34ba3 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 15 2024 20:02:58 +0000
Subject: [PATCH 27/220] Fix pop launcher


---

diff --git a/cosmic_apps.py b/cosmic_apps.py
index 01cb7ed..a122546 100644
--- a/cosmic_apps.py
+++ b/cosmic_apps.py
@@ -747,7 +747,7 @@ POP_LAUNCHER = {
 "commit": "latest",
 "summary": "Modular IPC-based desktop launcher service ",
 "license": GPL3,
-"sources": STANDARD_SOURCES + f"\nPatch1: install.patch",
+"sources": STANDARD_SOURCES + f"\nPatch1: symlink.patch",
 "buildrequires": STANDARD_BUILDREQUIRES,
 "requires": STANDARD_REQUIRES,
 "prep": STANDARD_PREP,
diff --git a/pop-launcher/pop-launcher.spec b/pop-launcher/pop-launcher.spec
index 0ddaa24..bc42d6b 100644
--- a/pop-launcher/pop-launcher.spec
+++ b/pop-launcher/pop-launcher.spec
@@ -19,7 +19,7 @@ URL:            https://github.com/pop-os/launcher
 Source:         %{crate}.tar.gz
 Source:         vendor.tar
 
-Patch1: install.patch
+Patch1: symlink.patch
 
 
 # For now, we require all deps for all of cosmic-epoch
